
Katello - Bug #5592

Duplicated URL Routes related to subscription mgr 

05/06/2014 07:01 PM - Partha Aji

Status: Closed   

Priority: Normal   

Assignee: Walden Raines   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Some of the v1 subscription manager routes have gotten duplicated from v1.rb to v2.rb. Only v1.rb routes are gettign updated as

after changes like https://github.com/Katello/katello/commit/45bb7b5f538a0801bc93c3d5f7a792cdd8deb03d#diff-4 are concerned.

We need to remove the v2 routes.

History

#1 - 06/04/2014 08:16 PM - Walden Raines

- Status changed from New to Closed

- Assignee changed from Thomas McKay to Walden Raines

All of these routes are now only in the v2 routes file after https://github.com/Katello/katello/pull/4132.

#2 - 06/05/2014 03:31 AM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/22/2014 08:22 AM - Eric Helms

- translation missing: en.field_release set to 13
